[http] gPXE is a HTTP/1.0 client, not a HTTP/1.1 client
[people/lynusvaz/gpxe.git] / src / config /
drwxr-xr-x   ..
-rw-r--r-- 19 .gitignore